%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

# WARNING
# To build this package, you must set LC_ALL to cy
# example : LC_ALL=cy rpm -ba aspell-cy.speco

%define src_ver 0.50-3
%define languagelocal cymraeg
%define languageeng welsh
%define languageenglazy Welsh
%define languagecode cy
%define lc_ctype cy_CY

Summary:	%{languageenglazy} files for aspell
Name:		aspell-%{languagecode}
Version:	0.50.3
Release:	%mkrel 11
Group:		System/Internationalization
Source:		http://aspell.sourceforge.net/aspell-%{languagecode}-%{src_ver}.tar.xz
URL:		http://aspell.sourceforge.net/
License:	GPL
Provides: spell-cy

BuildRequires:	aspell >= 0.50
Requires:	aspell >= 0.50
BuildRequires:	locales-cy

# Locales Stuff
Requires:	locales-%{languagecode}
# aspell = 1, myspell = 2, lang-specific = 3
Provides:	aspell-dictionary

Autoreqprov:	no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{name}-%{src_ver}

%build
export LC_ALL=cy

./configure
%make

%install
export LC_ALL=cy

make DESTDIR=$RPM_BUILD_ROOT install

# fix doc perms
chmod 644 README

%files
%doc README
%{_libdir}/aspell-*/*






%changelog
* Fri Jul 08 2016 bb <bb> 1:0.50.3-11.pclos2016
- update for 2016


